body {
	background:  url(/pact/background.jpg); 
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	color: #4D1E04;
	line-height: 1.25em;
}
hr {
	width: 75%;
	color: #EEE;
	background-color: #EEE;
	border: 1px solid #EEE;
}
a, a:link {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted;
}
#header {
	margin-bottom: 5em;
	padding: 20px;
	background-color: #355E3B;
	color: #EEE;
	border-bottom: 1px solid #4D1E04;
}
#header a, #header a:link, #footer a, #footer a:link {
	color: #EEE;
	text-decoration: none;
	border-bottom: none;
}
#header a:hover, #footer a:hover {
	color: #FFF;
	border-bottom: 1px solid;
}
#footer {
	margin-top: 5em;
	padding: 20px 20px 5px 20px;
	background-color: #355E3B;
	color: #EEE;
	font-size: 0.9em;
	border-top: 1px solid #4D1E04;
}
#footer_sub2 {
	text-align: right;
	float: right;
	clear: both;
}
div#alpha {
	margin: 2em;
	font-family: Georgia, serif;
	font-weight: bold;
	font-size: 1.25em;
	text-align: center;
}
div#alpha a, div#alpha a:link {
	text-decoration: none;
	border: none;
}
div#alpha a:hover {
	text-decoration: none;
	border-bottom: 1px solid;
	border-top: 1px solid;
}
h1 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 150%;
}
h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 130%;
	text-align: center;
	line-height: 1.25em;
}
h3 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: Georgia, serif;
}
p {
	padding-bottom: 1em;
	width: 75%;
	line-height: 1.5em;
}
p.pull-right {
	text-align: right;
}
p.pull-left {
	text-align: left;
}
p.center, span.caption {
	text-align: center;
}
span.img-pull-right {
	width: 300px;
	margin: 0 0 1em 2em;
	font-family: Georgia, serif;
	font-size: 1.1em;
	line-height: 1.2em;
	float: right;
	clear: both;
}
span.img-pull-left {
	width: 300px;
	margin: 0 2em 1em 0;
	font-family: Georgia, serif;
	font-size: 1.1em;
	line-height: 1.2em;
	float: left;
	clear: both;
}
span.img-pull-left img, span.pull-right img {
	margin-bottom: 0.75em;
}
span.caption, span.caption {
	margin-bottom: 0.75em;
	font-weight: bold;
	text-align: center;
}
span.img-pull-right a, span.img-pull-right a:link, span.img-pull-left a, span.img-pull-left a:link {
	text-decoration: none;
	border: none;
}
img.pull-right {
	margin: 0 0 1em 1em;
	float: right;
	clear: both;
}
img.pull-left {
	margin: 0 1em 1em 0;
	float: left;
	clear: both;
}
table, p {
	margin-right: auto;
	margin-left: auto;
}
table#cemetery {
	border-collapse: collapse;
	margin-top: 3em;
}
table#cemetery th {
	padding: 1em;
	font-family: Georgia, serif;
	text-align: center;
	font-size: 1em;
	border: 1px solid rgba(77,30,4,0.3);
	border-bottom: none;
}
table#cemetery td, table#vols td, table#obits td, table#sections td {
	margin: 0;
	padding: 0.25em 0.5em 0.25em 0.5em;
	white-space: nowrap;
	border: 1px solid rgba(77,30,4,0.2);
	vertical-align: top;
}
table#vols td, table#obits td, table#cem-index td {
	vertical-align: top;
	border: none;
}
table#surnames th {
	padding-bottom: 1em;
	font-family: Georgia, serif;
	font-size: 1.15em;
	border: none;
}
table#surnames td, table#new td {
	padding: 0 0.75em 0 0.75em;
	vertical-align: top;
}
ul.nav, ul.blank, ul.alpha {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.nav li, ul.alpha li {
	display: inline-block;
}
ul.alpha li {
	padding-bottom: 0.5em;
}
table#new th {
	text-align: left;
}
table#sections {
	width: 50%;
	padding: 0;
	border-collapse: collapse;
	border: rgba(77,30,4,0.3);
}
table#sections td {
	width: 20%;
	padding: 2em 0 2em 0;
	vertical-align: middle;
	text-align: center;
	border: 25px solid #C0C0C0;
	font-weight: bold;
}
table#sections td.boundary {
	background: rgba(77,30,4,0.3);
	border: none;
}
table#chart {
	border-collapse: collapse;
}
table#chart td {
	padding: 0.5em;
	border: 1px solid rgba(77,30,4,0.3);
	white-space: nowrap;
	border-collapse: collapse;
	text-align: center;
	vertical-align: middle;
}
